<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>zD9fNVlYDTJAhU6E4MbHoDH9/RWm1RPQyxh7OTh/Kbc=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">kH1BNKRISXDlq4z0SNRKIxqhW1DhmmznTHVi1DnF+Wp6n8+8RPHYpXREjpT7KMsg
/3DkLpDi0MWaIL4IAaQS+QFJ2VpPpF89n4Du0kc5YD+mbr6m5XbK/DPKgg5Oupgq
6ehPYpLUXv7aC72UmlGF0lAcj7scHT1RpKbP/SbYnJ4=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICDzCCAXgCCQCCHJqvIs4+mTANBgkqhkiG9w0BAQUFADBMMQswCQYDVQQGEwJV
UzELMAkGA1UECBMCTU4xHDAaBgNVBAoTE0dyZWdCZW56UGhvdG9ncmFwaHkxEjAQ
BgNVBAMTCUdyZWcgQmVuejAeFw0xNDExMDkxNjIxMDdaFw0yNjAxMjYxNjIxMDda
MEwxCzAJBgNVBAYTAlVTMQswCQYDVQQIEwJNTjEcMBoGA1UEChMTR3JlZ0JlbnpQ
aG90b2dyYXBoeTESMBAGA1UEAxMJR3JlZyBCZW56MIGfMA0GCSqGSIb3DQEBAQUA
A4GNADCBiQKBgQDvV9FB8Fxqjfwc1r0056KjSi7t3hD3TX17VrIW6bWItya0QY8T
t/v1fqM66wUDu6vwFHuYAWLdrtenIM6oWNRxzxeTSt8WL3Mq/UxjDiWVO8qGe80B
yx/VNSmZP4rW2A7oAJjbbfTMnTJ9S7YRAoOF+9lm6iWr0BztAgyaPXU6QwIDAQAB
MA0GCSqGSIb3DQEBBQUAA4GBAEKyJMdv7mcTqTzosSoc4SP1Q0hKdvvEH34T/GGk
LhmtDu1roNpX25ctypCGQRxCb5ZHz3Opmyk3V+5mTluXTnI/fadHxKZGFZ6nTU1U
e7C/KjNgfMzIRUmVyI7NDc8LPjlDJ5tBTsbdVyF60/x649NGikjAkmR5Gi/F/k6U
dU+L
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="css/boilerplate.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eKoyMK6fgwC3Ri5sNjadOvB1+8zWPZPkU1JRVy28tQI=</DigestValue></Reference><Reference URI="css/bootstrap.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>p8PQUdXIUHo4EZU5aM3FXK7ZhWU9TmsUMtwHyA4ZOXo=</DigestValue></Reference><Reference URI="css/styles.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qoRbeYmPWNag7YcoTd+qMYAAh0vp0KVyZnDghszsaTs=</DigestValue></Reference><Reference URI="css/topcoat-desktop-dark.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RNhAcLnLpqzikcuU6bLk8BW4Km5DM7CoRFZN+2YoAdk=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>a4zmt33Q4TEGKkjL2pizmcYlYC5MtAlagq2xn4njons=</DigestValue></Reference><Reference URI="help.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ohv6f2JzIJexoQHOc2Hq+znnsjP8LG27eyGIGhQMPTo=</DigestValue></Reference><Reference URI="icons/lumenziaicon-DN.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>icqxpWAH0Cd7Akrv42DzUgqfCIonQTBJPYg2wOIp3lU=</DigestValue></Reference><Reference URI="icons/lumenziaicon-DN_x2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lSdTzONilCxpxXXxi0gcaVTXkVEyUJvbwP/EH+kJt5U=</DigestValue></Reference><Reference URI="icons/lumenziaicon-DR.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>po0YG2MIiRNWHXiCn9maQ5cFIbk039xjLYLEb9JV+Xg=</DigestValue></Reference><Reference URI="icons/lumenziaicon-DR_x2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qRjHss06y39BDt+a+iLB/9hwGQN65mtFSZlcCgHtyNU=</DigestValue></Reference><Reference URI="icons/lumenziaicon-LN.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IjS+Rmu7nyR7rmn1w8lHaYhchxSFLgsci7tITCEpuxY=</DigestValue></Reference><Reference URI="icons/lumenziaicon-LN_x2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>z5618INODr1zYls/jduNQqExmznX5BtmRmtuzoatawk=</DigestValue></Reference><Reference URI="icons/lumenziaicon-LR.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Nb2OcUkWUVAZ4QkoG3ILntrmFRwyMkIe7KHRVGWfO6s=</DigestValue></Reference><Reference URI="icons/lumenziaicon-LR_x2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>K2Xxdo3nQPaUH8z8/lZ1n+vCVlZpIg5dOsuOSPLZEmA=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ja0l/AcreEfPA3uV4fZhYzLV7Gp5/XBCFY7DeYrXckI=</DigestValue></Reference><Reference URI="js/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dWNj4DcgTVf5xy9CX2KM2B7+e2BK95jPP+LAs3UZ6Gk=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KX/huZpBvaooFRtxH6VIrRSm49a206VifzNE4v/mxn8=</DigestValue></Reference><Reference URI="js/libs/jquery-2.0.2.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0q8JvmeXYvyNsvE3Q6zVuZeUkokK2dUDJ5O/MSzGiCY=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EiO4cd+vsT4MNuqA6YAj45soV54OLyNe25oB+yAlyvk=</DigestValue></Reference><Reference URI="js/themeManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>micxScie+T0mUNuBg0eZJPnhwUYWoWxPU2/HUAwOevA=</DigestValue></Reference><Reference URI="jsx/GBLMmain.jsxbin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QTKRbhn3aaWjcjc07tmhDUbkk5QENGuNoYknuDRcqEw=</DigestValue></Reference><Reference URI="jsx/GBLMsub.jsxbin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>earrBBMsNf5dYW705Q09VuqVHbMPip6Vwt7F1MiKsBY=</DigestValue></Reference><Reference URI="jsx/hostscript.jsxbin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xBwrqtSJUzc8IohtlhGn9Y1xW2EPb8EVHd8sqB3GEQg=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>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</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>